﻿body{
    margin:0;
    padding:0;
    font-weight: bold;
    font-size: 8pt;
    color: blue;
    font-family: Verdana, Arial, SansSerif;
	text-align: center; /* IE5.x */
	background-color:#dcdcdc;
    height: 920px;
}
	
#telaio
{
    width: 790px; /* imposta la larghezza*/
    height: 910px; /*imposta l'altezza*/
    margin: auto; /*così si centra il box */
    /*Si stabilisce il bordo e l'immagine di sfondo */
    border-bottom: gray 1px solid; 
    border-left: gray 1px solid;
    border-top: gray 1px solid;
    border-right: gray 1px solid;
    background-image: url(../_immagini/vitruvy.jpg);
}

#menu
{
    background-color: transparent;
    width: auto;
    height: auto;
    text-align: left;
    border-bottom: gray 1px solid;
    color:Green;
    margin: auto;
}



#contenuto
{
    background-color: transparent;
    width: auto;
    height: auto;
    text-align: center;
    border-top: gray 1px solid;
    color:Black;
    margin: auto;
    font-size:8Px;
  
}

#fondo
{
    width: auto;
    height: 14px;
    text-align: center;
    color:Black;
    margin: auto;
    font-size:9px;
}



